<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lista de Profesores</title>
</head>
<body>
    <h1>Lista de Profesores</h1>
    <ul>
        {% for profesor in profesores %}
            <li>{{ profesor.nombre }} {{ profesor.apellido }}</li>
        {% endfor %}
    </ul>
</body>
</html>
